; TEMPLATE FILE
;
; Provides default values for the user crafted configuration records. 
; Any value may be selectively overwritten in the product config files.


TEMPLATE   Description = "",
           PPTP-Server = "",
           User-Id	= "[userid]",
           Password = "[password]",
           DNS-1 = "0.0.0.0",
           DNS-2 = "0.0.0.0",
           Domain-Name = "[domain.com]",
           Local-IP = "0.0.0.0",
           Peer-IP = "0.0.0.0",
           Netmask = "255.255.255.255",
           Phone-Number = "",
           Subaddress = "",
           Restart-Timer = 300,
           Restart-Timer-Aut = 1000,
           PPP-MRU = 1400,
           Default-Profile = No,
           Default-Route = Yes,
           Dont-Create-Interface = No,
           Connect = Auto,
           Re-Connect = Auto,
           Session-Timeout = 0,
           Idle-Timeout = 0,
           LCP-Echo = 10,
           LCP-Consecutive-Errors = 3,
           Trace = No,
